## golang-github-bboreham-go-loser 0.0~git20230920.fcc2c21

=== debian/changelog ===
golang-github-bboreham-go-loser (0.0~git20230920.fcc2c21-2) unstable; urgency=medium

  * Source-only rebuild for testing migration.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 09 Sep 2024 19:30:29 +0200

golang-github-bboreham-go-loser (0.0~git20230920.fcc2c21-1) unstable; urgency=medium

  * Initial release. (Closes: #1080351)

 -- Guillem Jover <gjover@sipwise.com>  Mon, 02 Sep 2024 19:57:02 +0200
