=== debian/control ===
Source: golang-github-bboreham-go-loser
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-exp-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bboreham-go-loser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bboreham-go-loser.git
Homepage: https://github.com/bboreham/go-loser
XS-Go-Import-Path: github.com/bboreham/go-loser

Package: golang-github-bboreham-go-loser-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-exp-dev,
 ${misc:Depends},
Description: Loser Tree data structure, for fast k-way merge (library)
 This module provides support for a Loser Tree structure, which works for
 built-in types like int and string.
 .
 See (https://en.wikipedia.org/wiki/K-way_merge_algorithm#Tournament_Tree)
 for more details on the algorithm.
